VNC/mac and Stuffit 5.1 (again) [still]

Simon Biber simon "at" basilisk2.cjb.net
Sun, 26 Nov 2000 04:56:10 +0000


It's quite simple, download StuffIt 5.5. It works on System 7.1.1 up. You
don't need OS 8.1

If you follow the links on www.aladdinsys.com to download StuffIt Expander,
there are two links:

System Requirements: StuffIt Expander 6.0 requires a PowerPC processor,
running Mac. OS 8.1 or higher. Now use Expander 6.0 with Mac OS X Public
Beta (read Aladdin's Mac OS X Public Beta statement for details).

If you are using Mac OS 7.1.1 through 8.0, or do not have a Power PC
processor, please download StuffIt Expander 5.5 (.sit format, 729K).

So just click on the lower one.

Simon.

----- Original Message -----
From: "Tim Pease" <tmpease "at" charter.net>
To: <vnc-list "at" uk.research.att.com>
Sent: Friday, November 24, 2000 11:32 PM
Subject: Re: VNC/mac and Stuffit 5.1 (again) [still]


> When I use a PC to unstuff  a v.5.1 Mac archive, I lose type/creator
> attributes.  Since I don't know what the attributes should be, the files
are
> useless.
>
> The VNC extracted files also seem to lack resource forks as well (do they
> have resource forks?). Amputated Mac files are useless as well.
>
> If I had another capable Mac on the network, I wouldn't have posted this
> question.
>
> Again:  I don't want to upgrade to OS 8.1 just to make stuffit work, when
> all I want is VNC/mac.
>
>
> ----- Original Message -----
> From: "Jonah Kowall" <jkowall "at" psteering.com>
> To: <vnc-list "at" uk.research.att.com>
> Sent: Friday, November 03, 2000 11:33 AM
> Subject: RE: VNC/mac and Stuffit 5.1 (again)
>
>
> > If you want to use vnc, the machine must be networked, so just copy it
> from
> > another mac or pc that can expand it.
> >
> > -----Original Message-----
> > From: Tim Pease [mailto:tmpease "at" charter.net]
> > Sent: Friday, November 03, 2000 8:37 AM
> > To: vnc-list "at" uk.research.att.com
> > Subject: VNC/mac and Stuffit 5.1 (again)
> >
> >
> > I want to run VNC/mac on a PPC running System 7.6.3 -- but I can't find
a
> > "stuffit expander" that handles the 5.1 wrapper that will work on such a
> > lowly
> > machine!
> >
> > I don't want to upgrade to OS 8.1 just to make stuffit work, when all I
> want
> > is VNC/mac.
> >
> > Could someone rewrap the most recent beta for me??
> >
> > Thanks in advance.
> ---------------------------------------------------------------------
> To unsubscribe, send a message with the line: unsubscribe vnc-list
> to majordomo "at" uk.research.att.com
> See also: http://www.uk.research.att.com/vnc/intouch.html
> ---------------------------------------------------------------------
---------------------------------------------------------------------
To unsubscribe, send a message with the line: unsubscribe vnc-list
to majordomo "at" uk.research.att.com
See also: http://www.uk.research.att.com/vnc/intouch.html
---------------------------------------------------------------------